Subject: New Reply Received - Online order number 4711953026
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 11:54:41 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Online order number 4711953026  Ticket comment <div>Yes I would prefer to return the product. This is cheating. The product on the app is different from the one sent to me. It was meant to be a gift for someone and I had to go  and buy a new gift. That has cost me time and money. Also I had ordered hush puppies sandals. The price charged was 116 riyals and it had a sticker showing that reduced price was 99 riyals. Top of it the sandals received were in a bad condition with the colour faded  on the edges and marks on the heels. Again I had to go to the store to get refund. This cost me time and money.I am going to put a review on google and your app as well for sending wrong and damaged products. </div>
<div><br></div>
<div>Sampada Thosar </div>
<div>66051145 <br><br>Sent from RediffmailNG on Android<br><br><br><br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Sent: Sat, 28 Jan 2023 10:34:26 GMT+0300<br>To: [email-masked]<br>Subject: Re: [#5629553] - Online order number 4711953026<br><br>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sampada,<br><br>Thank you for contacting us.<br> <br>Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.<br><br>We would like to inform you that ​you can return the product and get refunded.</div>
<div><br></div>
<div dir="ltr">If you want us to create a return request on your behalf, please get back to us.</div>
<div dir="ltr">
<br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Centrepoint Support Team<br><br>
</div>
</div></div>

	

</div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5629553